local fn = _gn(0xE825F6B6CEA7671D)
--- Checks if the component variation is valid, this works great for randomizing components using loops.
-- List of component/props ID
-- gtaxscripting.blogspot.com/2016/04/gta-v-peds-component-and-props.html
function Global.IsPedComponentVariationValid(ped, componentId, drawableId, textureId)
	return _in2(fn, ped, componentId, drawableId, textureId, _r)
end
